<?xml version="1.0" encoding="UTF-8"?>

<module name="module template" class="ModuleTemplate">
    <inputs>
        <input name="inField" type="org.visnow.vn.lib.types.VNField" modifiers="NECESSARY:TRIGGERING">
            <acceptor>
                <param name="REGULAR" value="true"/>
                <param name="AFFINE" value="true"/>
                <param name="NDIMS" value="3"/>             
            </acceptor>
        </input>
    </inputs>

    <outputs>
        <output name="outField" type="org.visnow.vn.lib.types.VNRegularField">
        </output>
        <geometryOutput/>    
    </outputs>
    <description value="Module template"/>
</module>
